### A free/open-source library for quantitative finance

Classes
ql/index.hpp File Reference

virtual base class for indexes More...

`#include <ql/time/calendar.hpp>`
`#include <ql/math/comparison.hpp>`
`#include <ql/indexes/indexmanager.hpp>`
Include dependency graph for index.hpp:

## Classes

class | Index
| purely virtual base class for indexes More...

## Detailed Description

virtual base class for indexes